Reply To: Hat sich die benötigte OpenGL -Version geändert?

Home Forums Support Hat sich die benötigte OpenGL -Version geändert? Reply To: Hat sich die benötigte OpenGL -Version geändert?

#20846
Tom
Keymaster

Hallo!

Die Open GL Version ist seit Release durchgängig 3.2.

Ich nehme an, am Betriebssystem hat sich auch nichts geändert? Ein Treiberupdate wäre aber in jedem Falle ein guter erster Versuch. Sonst kannst Du Dich gerne noch einmal melden, ich werde versuchen über die Feiertage regelmäßig ins Forum zu schauen!

Schöne Grüße
Tom